## mjpegtools-dmo 2.2.0

=== debian/changelog ===
mjpegtools-dmo (2:2.2.0-dmo1+deb11u1) oldstable; urgency=medium

  * Fix broken symbolic link lav2avi.sh --> lav2avi

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2024 15:24:08 +0100

mjpegtools-dmo (2:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2021 01:42:57 +0100

mjpegtools-dmo (2:2.1.0-dmo12) unstable; urgency=medium

  * Remove mjpegtools-gtk package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2020 01:10:28 +0200

mjpegtools-dmo (2:2.1.0-dmo11) unstable; urgency=medium

  * Add "Recommends: mencoder" to the mjpegtools package for the lav2avi
    script to work.
  * Change shebang line in scripts/lav2mpeg, scripts/lav2avi.sh and
    scripts/lavtc.sh to bash, it is full of bashisms.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2019 11:11:58 +0200

mjpegtools-dmo (2:2.1.0-dmo10) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 14:04:54 +0100

mjpegtools-dmo (2:2.1.0-dmo9) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 16:03:30 +0100

mjpegtools-dmo (2:2.1.0-dmo8) unstable; urgency=medium

  * Really rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 14:30:47 +0200

mjpegtools-dmo (2:2.1.0-dmo7) unstable; urgency=medium

  * Rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2016 11:30:39 +0200

mjpegtools-dmo (2:2.1.0-dmo6) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 15:56:43 +0200

mjpegtools-dmo (2:2.1.0-dmo5) unstable; urgency=medium

  * debian/control fix typo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 15:33:12 +0200

mjpegtools-dmo (2:2.1.0-dmo4) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 15:11:07 +0200

mjpegtools-dmo (2:2.1.0-dmo3) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 08:11:12 +0200

mjpegtools-dmo (2:2.1.0-dmo2) unstable; urgency=low

  * y4mscaler is now included here, so add a replace for this package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2013 11:54:16 +0200

mjpegtools-dmo (2:2.1.0-dmo1) unstable; urgency=low

  * New upstream release.
  * Removed 03_spurious-config.h patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2013 08:57:30 +0200

mjpegtools-dmo (2:2.0.0-dmo6) unstable; urgency=low

  * Fix typo in long description (Thanks to Pascal De Vuyst).
  * Update 04_FTBFS patch to add missing libraries needed when linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2013 18:32:29 +0200

mjpegtools-dmo (2:2.0.0-dmo5) unstable; urgency=low

  * New upload for my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Nov 2012 07:55:01 +0100

mjpegtools-dmo (1:2.0.0-dmo4) unstable; urgency=low

  * Restore 01_cpu-detection patch to fix kfreebsd build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Oct 2012 14:27:05 +0200

mjpegtools-dmo (1:2.0.0-dmo3) unstable; urgency=low

  * Add Conflicts for libmjpegtools-2.0-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Oct 2012 09:02:26 +0200

mjpegtools-dmo (1:2.0.0-dmo2) unstable; urgency=low

  * Split libmjpegtools-2.0-0 in more libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Oct 2012 08:05:56 +0200

mjpegtools (1:2.0.0-dmo1) unstable; urgency=low

  * Added new patch 04_FTBFS to fix various errors with hardened build flags.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Apr 2012 09:31:03 +0200

mjpegtools (1:2.0.0-0.6) unstable; urgency=low

  * Rebuild with hardened flags.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Mar 2012 08:15:02 +0100

mjpegtools (1:2.0.0-0.5) unstable; urgency=low

  * Rebuild against libquicktime2.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Nov 2011 10:32:43 +0100

mjpegtools (1:2.0.0-0.4) unstable; urgency=low

  * Rebuild against libjpeg8.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 10:50:56 +0200

mjpegtools (1:2.0.0-0.3) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 16:56:36 +0200

mjpegtools (1:2.0.0-0.2) unstable; urgency=low

  * Rebuild against linquicktime2.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 May 2011 17:54:39 +0200

mjpegtools (1:2.0.0-0.1) unstable; urgency=low

  * Remove spurious config.h include in stream_params.hpp

 -- Christian Marillat <marillat@debian.org>  Tue, 24 May 2011 09:59:23 +0200

mjpegtools (1:2.0.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 May 2011 19:57:54 +0200

mjpegtools (1:1.9.0-0.7) unstable; urgency=low

  * New patch 04_gcc-4.4 to fix build with gcc 4.4

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Feb 2010 11:48:36 +0100

mjpegtools (1:1.9.0-0.6) unstable; urgency=low

  * Don't package la files in /usr/lib
  * Updated to Standards-Version: 3.8.3

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2009 13:58:36 +0200

mjpegtools (1:1.9.0-0.5) unstable; urgency=low

  * New patch to fix a memory leak in png2yuv.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Jun 2009 08:37:31 +0200

mjpegtools (1:1.9.0-0.4) unstable; urgency=low

  * Unset CFLAGS (fix mipsel build).
  * Replace toolame by twolame. Only mpegtranscode and lav2mpeg use toolame.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2009 10:06:20 +0200


