=== debian/control ===
Source: mjpegtools-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://mjpeg.sourceforge.io/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libpopt-dev, libdv-dev, libsdl-dev,
 libjpeg62-turbo-dev, quilt (>= 0.46-7~), libquicktime-dev,
 libfreetype-dev, libpng-dev, libxrender-dev | xlibs-static-dev (<< 6.8.1-1),
 libxt-dev | xlibs-static-dev (<< 6.8.1-1), libpng-dev (>= 1.6.21~)

Package: libmjpegtools-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Replaces: mjpegtools (<= 1:1.6.0-0.2), ${misc:Depends}
Depends: liblavfile-2.2-0 (= ${binary:Version}), liblavjpeg-2.2-0 (= ${binary:Version}), liblavplay-2.2-0 (= ${binary:Version}), libmjpegutils-2.2-0 (= ${binary:Version}), libmpeg2encpp-2.2-0 (= ${binary:Version}), libmplex2-2.2-0 (= ${binary:Version}), ${misc:Depends}, libquicktime-dev, pkg-config
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux. This package combines them with important supporting
 libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from Zoran based MJPEG
 capture/playback cards like the Buz (Iomega), DC10 (MIRO, Pinnacle) and the
 LML33 (Linux Media Labs). Compatible MJPEG avi files can also be created
 using any frame-grabbing card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to MPEG
 streams. The MPEG encoder is optimised for high quality results at medium
 to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now and SMP. A
 Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other video
 tools: currently xawtv, bcast2000, nuppelvideo and vcdimager are known to
 interoperate. The MJPEG utilities can read AVI, Quicktime, and movtar
 streams. The MPEG encoder can produce streams suitable for burning to
 VCD/SVCD using vcdimager or similar tools. The software playback of MPEG
 streams works with almost every player and every OS. SSE/MMX and 3D-Now! 
 are supported permitting a 700Mhz CPU to deliver arond 15-20 VCD
 frames/second.

Package: mjpegtools
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}, bc, install-info
Recommends: mencoder
Conflicts: dvb-mpegtools
Replaces: y4mscaler
Suggests: sox, twolame, mpeg2dec, a52dec
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux. This package combines them with important supporting
 libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from Zoran based MJPEG
 capture/playback cards like the Buz (Iomega), DC10 (MIRO, Pinnacle) and the
 LML33 (Linux Media Labs). Compatible MJPEG avi files can also be created
 using any frame-grabbing card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to MPEG
 streams. The MPEG encoder is optimised for high quality results at medium
 to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now and SMP. A
 Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other video
 tools: currently xawtv, bcast2000, nuppelvideo and vcdimager are known to
 interoperate. The MJPEG utilities can read AVI, Quicktime, and movtar
 streams. The MPEG encoder can produce streams suitable for burning to
 VCD/SVCD using vcdimager or similar tools. The software playback of MPEG
 streams works with almost every player and every OS. SSE/MMX and 3D-Now! 
 are supported permitting a 700Mhz CPU to deliver arond 15-20 VCD
 frames/second.

Package: liblavfile-2.2-0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libmjpegtools-2.0-0
Conflicts: libmjpegtools-2.0-0
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux.
 .
 This package contains the shared lavfile library.

Package: liblavjpeg-2.2-0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libmjpegtools-2.0-0
Conflicts: libmjpegtools-2.0-0
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux.
 .
 This package contains the shared lavjpeg library.

Package: liblavplay-2.2-0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libmjpegtools-2.0-0
Conflicts: libmjpegtools-2.0-0
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux.
 .
 This package contains the shared lavplay library.

Package: libmjpegutils-2.2-0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libmjpegtools-2.0-0
Conflicts: libmjpegtools-2.0-0
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux.
 .
 This package contains the shared mjpegutils library.

Package: libmpeg2encpp-2.2-0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libmjpegtools-2.0-0
Conflicts: libmjpegtools-2.0-0
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux.
 .
 This package contains the shared mpeg2encpp library.

Package: libmplex2-2.2-0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libmjpegtools-2.0-0
Conflicts: libmjpegtools-2.0-0
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux.
 .
 This package contains the shared mplex2 library.
