=== debian/rules ===
#!/usr/bin/make -f

#export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)

#LIBS=-lpthread

ifeq "$(DEB_BUILD_ARCH)" "powerpc"
	EXTRA_OPTIONS=--disable-simd-accel
endif

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	$(EXTRA_OPTIONS) LIBS=$(LIBS)

#	exit 1

override_dh_install:
	find debian -name *.la -delete

	dh_install
