## mjpegtools-dmo 2.2.1

=== debian/changelog ===
mjpegtools-dmo (2:2.2.1-dmo8) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2024 10:21:37 +0100

mjpegtools-dmo (2:2.2.1-dmo7) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 11:25:43 +0100

mjpegtools-dmo (2:2.2.1-dmo6) unstable; urgency=medium

  * Fix broken symbolic link lav2avi.sh --> lav2avi

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2024 09:04:45 +0100

mjpegtools-dmo (2:2.2.1-dmo5) unstable; urgency=medium

  * Remove install-info dependency

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jul 2022 15:26:26 +0200

mjpegtools-dmo (2:2.2.1-dmo4) unstable; urgency=medium

  * Remove libquicktime-dev dependency for libmjpegtools-dev 

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jun 2022 16:36:23 +0200

mjpegtools-dmo (2:2.2.1-dmo3) unstable; urgency=medium

  * Add pkg-config to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jun 2022 16:19:48 +0200

mjpegtools-dmo (2:2.2.1-dmo2) unstable; urgency=medium

  * Build without libquicktime (Code is dead upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jun 2022 11:52:27 +0200

mjpegtools-dmo (2:2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Sep 2021 08:54:46 +0200
