=== debian/control ===
--- 
+++ 
@@ -4,18 +4,23 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://mjpeg.sourceforge.io/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libpopt-dev, libdv-dev, libsdl-dev,
- libjpeg62-turbo-dev, quilt (>= 0.46-7~), libquicktime-dev,
- libfreetype-dev, libpng-dev, libxrender-dev | xlibs-static-dev (<< 6.8.1-1),
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libpopt-dev, libdv-dev, libsdl1.2-compat-dev,
+ libjpeg62-turbo-dev, quilt (>= 0.46-7~), pkgconf, libfreetype-dev,
+ libpng-dev, libxrender-dev | xlibs-static-dev (<< 6.8.1-1),
  libxt-dev | xlibs-static-dev (<< 6.8.1-1), libpng-dev (>= 1.6.21~)
+
+#  libsdl-dev,
 
 Package: libmjpegtools-dev
 Architecture: any
 Section: libdevel
 Multi-Arch: same
 Replaces: mjpegtools (<= 1:1.6.0-0.2), ${misc:Depends}
-Depends: liblavfile-2.2-0 (= ${binary:Version}), liblavjpeg-2.2-0 (= ${binary:Version}), liblavplay-2.2-0 (= ${binary:Version}), libmjpegutils-2.2-0 (= ${binary:Version}), libmpeg2encpp-2.2-0 (= ${binary:Version}), libmplex2-2.2-0 (= ${binary:Version}), ${misc:Depends}, libquicktime-dev, pkg-config
+Depends: liblavfile-2.2-0t64 (= ${binary:Version}), liblavjpeg-2.2-0t64 (= ${binary:Version}),
+ liblavplay-2.2-0t64 (= ${binary:Version}), libmjpegutils-2.2-0t64 (= ${binary:Version}),
+ libmpeg2encpp-2.2-0t64 (= ${binary:Version}), libmplex2-2.2-0t64 (= ${binary:Version}), ${misc:Depends}, pkgconf
 Description: MJPEG video capture/editting/playback MPEG encoding
  The mjpeg programs are a set of tools that can do recording of videos and
  playback, simple cut-and-paste editing and the MPEG compression of audio
@@ -44,7 +49,7 @@
 Package: mjpegtools
 Architecture: any
 Section: graphics
-Depends: ${shlibs:Depends}, ${misc:Depends}, bc, install-info
+Depends: ${shlibs:Depends}, ${misc:Depends}, bc
 Recommends: mencoder
 Conflicts: dvb-mpegtools
 Replaces: y4mscaler
@@ -74,12 +79,13 @@
  are supported permitting a 700Mhz CPU to deliver arond 15-20 VCD
  frames/second.
 
-Package: liblavfile-2.2-0
+Package: liblavfile-2.2-0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libmjpegtools-2.0-0
-Conflicts: libmjpegtools-2.0-0
+Replaces: libmjpegtools-2.0-0, liblavfile-2.2-0
+Breaks: libmjpegtools-2.0-0, liblavfile-2.2-0 (<< ${source:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
  The mjpeg programs are a set of tools that can do recording of videos and
@@ -88,12 +94,13 @@
  .
  This package contains the shared lavfile library.
 
-Package: liblavjpeg-2.2-0
+Package: liblavjpeg-2.2-0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libmjpegtools-2.0-0
-Conflicts: libmjpegtools-2.0-0
+Replaces: libmjpegtools-2.0-0, liblavjpeg-2.2-0
+Breaks: libmjpegtools-2.0-0, liblavjpeg-2.2-0 (<< ${source:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
  The mjpeg programs are a set of tools that can do recording of videos and
@@ -102,12 +109,13 @@
  .
  This package contains the shared lavjpeg library.
 
-Package: liblavplay-2.2-0
+Package: liblavplay-2.2-0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libmjpegtools-2.0-0
-Conflicts: libmjpegtools-2.0-0
+Replaces: libmjpegtools-2.0-0, liblavplay-2.2-0
+Breaks: libmjpegtools-2.0-0, liblavplay-2.2-0 (<< ${source:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
  The mjpeg programs are a set of tools that can do recording of videos and
@@ -116,12 +124,13 @@
  .
  This package contains the shared lavplay library.
 
-Package: libmjpegutils-2.2-0
+Package: libmjpegutils-2.2-0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libmjpegtools-2.0-0
-Conflicts: libmjpegtools-2.0-0
+Replaces: libmjpegtools-2.0-0, libmjpegutils-2.2-0
+Breaks: libmjpegtools-2.0-0, libmjpegutils-2.2-0 (<< ${source:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
  The mjpeg programs are a set of tools that can do recording of videos and
@@ -130,12 +139,13 @@
  .
  This package contains the shared mjpegutils library.
 
-Package: libmpeg2encpp-2.2-0
+Package: libmpeg2encpp-2.2-0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libmjpegtools-2.0-0
-Conflicts: libmjpegtools-2.0-0
+Replaces: libmjpegtools-2.0-0, libmpeg2encpp-2.2-0
+Breaks: libmjpegtools-2.0-0, libmpeg2encpp-2.2-0 (<< ${source:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
  The mjpeg programs are a set of tools that can do recording of videos and
@@ -144,12 +154,13 @@
  .
  This package contains the shared mpeg2encpp library.
 
-Package: libmplex2-2.2-0
+Package: libmplex2-2.2-0t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libmjpegtools-2.0-0
-Conflicts: libmjpegtools-2.0-0
+Replaces: libmjpegtools-2.0-0, libmplex2-2.2-0
+Breaks: libmjpegtools-2.0-0, libmplex2-2.2-0 (<< ${source:Version})
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
  The mjpeg programs are a set of tools that can do recording of videos and
