=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt -X.la

override_dh_auto_configure:
	dh_auto_configure -- \
	--without-libquicktime \
	--disable-simd-accel \
	LIBS=-lpthread
