=== debian/watch ===
version=4

https://sf.net/mjpeg/ mjpegtools-@ANY_VERSION@@ARCHIVE_EXT@
